/* title of Addons tab in prefereneces */
"Addons" = "Erweiterungen";

/* dialog text */
"An update for a plugin is available" = "Ein Update für ein Plugin ist verfügbar";

/* button title */
"Cancel" = "Abbrechen";

/* dialog title */
"New Version Available" = "Neue Version verfügbar";

/* button title */
"Show" = "Anzeigen";

